<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > 时段维护 > <a href="#"><span id="meal_title"></span></a></div>
		<div class="common_content_title"><span id="meal_title_name"></span></div>
		<div class="tabPanel" style="width:85%;min-width: 1030px;">
			<div>
				<form id="mealPeriodForm" method="post">
					<div class="row">
						<div class="col-xs-1 msg">时段名称</div>
						<div class="col-xs-2">
							<input type="hidden" class="form-control" id="mealPeriodId" name="mealPeriodId">
							<input type="text" class="form-control" id="mealPeriodName" name="mealPeriodName" data-options="required:true,length:'40'">
						</div>
					</div>
					<div class="row">
						<div class="col-xs-1 msg" style="padding-top: 20px;">星期</div>
						<div style="padding-left:100px;">
							<div class="labelChoose_list clearfix">							
							<ul class="weeksList">
								<li><input type='checkbox' id="weeks" name="weeks" value='周一' />周一</li>
								<li><input type='checkbox' id="weeks" name="weeks" value='周二' />周二</li>
								<li><input type='checkbox' id="weeks" name="weeks" value='周三' />周三</li>
								<li><input type='checkbox' id="weeks" name="weeks" value='周四' />周四</li>
								<li><input type='checkbox' id="weeks" name="weeks" value='周五' />周五</li>
								<li><input type='checkbox' id="weeks" name="weeks" value='周六' />周六</li>
								<li><input type='checkbox' id="weeks" name="weeks" value='周日' />周日</li>
							</ul>
						</div>
						</div>
					</div>
					<div class="row">
						<div class="col-xs-1 msg">时段时间</div>
						<div class="col-xs-2">
							<input id="startTime" name="startTime" class="easyui-timespinner" style="width: 145px;height: 35px;"
    						data-options="required:true,showSeconds:false" value="00:00"><!-- min:'00:00', -->
						</div>
						<div class="col-xs-1" style="text-align: center; line-height: 35px;">
							至
						</div>
						<div class="col-xs-2">
							<input id="endTime" name="endTime" class="easyui-timespinner" style="width: 145px;height: 35px;"
    						data-options="required:true,showSeconds:false" value="00:00">				
						</div>						
					</div>
					<div class="row">
						<div class="col-xs-1 msg" style="padding-top: 20px;">时段描述</div>
						<div class="col-xs-2" style="padding-top: 20px;">
							<textarea id="remark" name="remark" data-options="required:true,length:'500'" class="form-control input780" rows="5"></textarea>
						</div>
					</div>
					<button id="savea" type="button" class="btn btn-success choose_btn">保存</button>
					<button id="goback" type="button" class="btn choose_btn back">返回</button>
				</form>
			</div>
		</div>
				
		
		<script type="text/javascript">
			$(function() {
				require(['view/base/mealEdit'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>